/* VARIABLES */
/* TYPOGRAPHY */
/* Google Fonts */
/* TYPOGRAPHY */
/* Google Fonts */
@media (max-width: 62rem) {
  .block-inline-blockcards,
  .cash-management-cards {
    overflow: hidden;
  }
}
.block-inline-blockcards .field--name-field-cards,
.block-inline-blockcards .view-content,
.cash-management-cards .field--name-field-cards,
.cash-management-cards .view-content {
  display: grid;
  gap: 1.25rem;
  grid-template-columns: repeat(4, minmax(0, 1fr));
  justify-content: center;
}
.block-inline-blockcards .field--name-field-cards:has(> *:nth-child(3):last-child),
.block-inline-blockcards .view-content:has(> *:nth-child(3):last-child),
.cash-management-cards .field--name-field-cards:has(> *:nth-child(3):last-child),
.cash-management-cards .view-content:has(> *:nth-child(3):last-child) {
  grid-template-columns: repeat(3, minmax(0, 1fr));
}
.block-inline-blockcards .field--name-field-cards:has(> *:nth-child(2):last-child),
.block-inline-blockcards .view-content:has(> *:nth-child(2):last-child),
.cash-management-cards .field--name-field-cards:has(> *:nth-child(2):last-child),
.cash-management-cards .view-content:has(> *:nth-child(2):last-child) {
  grid-template-columns: repeat(2, minmax(0, 1fr));
}
.block-inline-blockcards .field--name-field-cards:has(> *:nth-child(1):last-child),
.block-inline-blockcards .view-content:has(> *:nth-child(1):last-child),
.cash-management-cards .field--name-field-cards:has(> *:nth-child(1):last-child),
.cash-management-cards .view-content:has(> *:nth-child(1):last-child) {
  grid-template-columns: 1fr;
}
@media (max-width: 62rem) {
  .block-inline-blockcards .field--name-field-cards,
  .block-inline-blockcards .view-content,
  .cash-management-cards .field--name-field-cards,
  .cash-management-cards .view-content {
    display: block;
  }
  .block-inline-blockcards .field--name-field-cards .field__item,
  .block-inline-blockcards .field--name-field-cards .views-row,
  .block-inline-blockcards .view-content .field__item,
  .block-inline-blockcards .view-content .views-row,
  .cash-management-cards .field--name-field-cards .field__item,
  .cash-management-cards .field--name-field-cards .views-row,
  .cash-management-cards .view-content .field__item,
  .cash-management-cards .view-content .views-row {
    padding: 0 1rem;
  }
}
.block-inline-blockcards .field--name-field-cards .paragraph--type-card-link,
.block-inline-blockcards .field--name-field-cards .node--view-mode-product-card,
.block-inline-blockcards .view-content .paragraph--type-card-link,
.block-inline-blockcards .view-content .node--view-mode-product-card,
.cash-management-cards .field--name-field-cards .paragraph--type-card-link,
.cash-management-cards .field--name-field-cards .node--view-mode-product-card,
.cash-management-cards .view-content .paragraph--type-card-link,
.cash-management-cards .view-content .node--view-mode-product-card {
  position: relative;
  aspect-ratio: 304/393;
  background-image: url(../../images/card.png);
  background-position: bottom;
  background-size: 100% 100%;
  background-repeat: no-repeat;
  overflow: hidden;
  transition: transform 0.3s ease, box-shadow 0.3s ease;
}
[dir=rtl] .block-inline-blockcards .field--name-field-cards .paragraph--type-card-link,
[dir=rtl] .block-inline-blockcards .field--name-field-cards .node--view-mode-product-card,
[dir=rtl] .block-inline-blockcards .view-content .paragraph--type-card-link,
[dir=rtl] .block-inline-blockcards .view-content .node--view-mode-product-card,
[dir=rtl] .cash-management-cards .field--name-field-cards .paragraph--type-card-link,
[dir=rtl] .cash-management-cards .field--name-field-cards .node--view-mode-product-card,
[dir=rtl] .cash-management-cards .view-content .paragraph--type-card-link,
[dir=rtl] .cash-management-cards .view-content .node--view-mode-product-card {
  background-image: url(../../images/card-ar.png);
}
.block-inline-blockcards .field--name-field-cards .paragraph--type-card-link .card-component,
.block-inline-blockcards .field--name-field-cards .node--view-mode-product-card .card-component,
.block-inline-blockcards .view-content .paragraph--type-card-link .card-component,
.block-inline-blockcards .view-content .node--view-mode-product-card .card-component,
.cash-management-cards .field--name-field-cards .paragraph--type-card-link .card-component,
.cash-management-cards .field--name-field-cards .node--view-mode-product-card .card-component,
.cash-management-cards .view-content .paragraph--type-card-link .card-component,
.cash-management-cards .view-content .node--view-mode-product-card .card-component {
  height: 100%;
}
.block-inline-blockcards .field--name-field-cards .paragraph--type-card-link .card-component .card-media,
.block-inline-blockcards .field--name-field-cards .node--view-mode-product-card .card-component .card-media,
.block-inline-blockcards .view-content .paragraph--type-card-link .card-component .card-media,
.block-inline-blockcards .view-content .node--view-mode-product-card .card-component .card-media,
.cash-management-cards .field--name-field-cards .paragraph--type-card-link .card-component .card-media,
.cash-management-cards .field--name-field-cards .node--view-mode-product-card .card-component .card-media,
.cash-management-cards .view-content .paragraph--type-card-link .card-component .card-media,
.cash-management-cards .view-content .node--view-mode-product-card .card-component .card-media {
  position: absolute;
  inset: 0;
}
.block-inline-blockcards .field--name-field-cards .paragraph--type-card-link .card-component .card-media .field--name-field-media,
.block-inline-blockcards .field--name-field-cards .node--view-mode-product-card .card-component .card-media .field--name-field-media,
.block-inline-blockcards .view-content .paragraph--type-card-link .card-component .card-media .field--name-field-media,
.block-inline-blockcards .view-content .node--view-mode-product-card .card-component .card-media .field--name-field-media,
.cash-management-cards .field--name-field-cards .paragraph--type-card-link .card-component .card-media .field--name-field-media,
.cash-management-cards .field--name-field-cards .node--view-mode-product-card .card-component .card-media .field--name-field-media,
.cash-management-cards .view-content .paragraph--type-card-link .card-component .card-media .field--name-field-media,
.cash-management-cards .view-content .node--view-mode-product-card .card-component .card-media .field--name-field-media {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  padding: 0;
}
.block-inline-blockcards .field--name-field-cards .paragraph--type-card-link .card-component .card-media .field--name-field-media > div,
.block-inline-blockcards .field--name-field-cards .paragraph--type-card-link .card-component .card-media .field--name-field-media .field--name-field-media-image,
.block-inline-blockcards .field--name-field-cards .node--view-mode-product-card .card-component .card-media .field--name-field-media > div,
.block-inline-blockcards .field--name-field-cards .node--view-mode-product-card .card-component .card-media .field--name-field-media .field--name-field-media-image,
.block-inline-blockcards .view-content .paragraph--type-card-link .card-component .card-media .field--name-field-media > div,
.block-inline-blockcards .view-content .paragraph--type-card-link .card-component .card-media .field--name-field-media .field--name-field-media-image,
.block-inline-blockcards .view-content .node--view-mode-product-card .card-component .card-media .field--name-field-media > div,
.block-inline-blockcards .view-content .node--view-mode-product-card .card-component .card-media .field--name-field-media .field--name-field-media-image,
.cash-management-cards .field--name-field-cards .paragraph--type-card-link .card-component .card-media .field--name-field-media > div,
.cash-management-cards .field--name-field-cards .paragraph--type-card-link .card-component .card-media .field--name-field-media .field--name-field-media-image,
.cash-management-cards .field--name-field-cards .node--view-mode-product-card .card-component .card-media .field--name-field-media > div,
.cash-management-cards .field--name-field-cards .node--view-mode-product-card .card-component .card-media .field--name-field-media .field--name-field-media-image,
.cash-management-cards .view-content .paragraph--type-card-link .card-component .card-media .field--name-field-media > div,
.cash-management-cards .view-content .paragraph--type-card-link .card-component .card-media .field--name-field-media .field--name-field-media-image,
.cash-management-cards .view-content .node--view-mode-product-card .card-component .card-media .field--name-field-media > div,
.cash-management-cards .view-content .node--view-mode-product-card .card-component .card-media .field--name-field-media .field--name-field-media-image {
  width: 100%;
  height: 100%;
}
.block-inline-blockcards .field--name-field-cards .paragraph--type-card-link .card-component .card-media .field--name-field-media .field--name-field-media-image,
.block-inline-blockcards .field--name-field-cards .node--view-mode-product-card .card-component .card-media .field--name-field-media .field--name-field-media-image,
.block-inline-blockcards .view-content .paragraph--type-card-link .card-component .card-media .field--name-field-media .field--name-field-media-image,
.block-inline-blockcards .view-content .node--view-mode-product-card .card-component .card-media .field--name-field-media .field--name-field-media-image,
.cash-management-cards .field--name-field-cards .paragraph--type-card-link .card-component .card-media .field--name-field-media .field--name-field-media-image,
.cash-management-cards .field--name-field-cards .node--view-mode-product-card .card-component .card-media .field--name-field-media .field--name-field-media-image,
.cash-management-cards .view-content .paragraph--type-card-link .card-component .card-media .field--name-field-media .field--name-field-media-image,
.cash-management-cards .view-content .node--view-mode-product-card .card-component .card-media .field--name-field-media .field--name-field-media-image {
  padding: 0;
}
.block-inline-blockcards .field--name-field-cards .paragraph--type-card-link .card-component .card-media .field--name-field-media .field--name-field-media-image img,
.block-inline-blockcards .field--name-field-cards .node--view-mode-product-card .card-component .card-media .field--name-field-media .field--name-field-media-image img,
.block-inline-blockcards .view-content .paragraph--type-card-link .card-component .card-media .field--name-field-media .field--name-field-media-image img,
.block-inline-blockcards .view-content .node--view-mode-product-card .card-component .card-media .field--name-field-media .field--name-field-media-image img,
.cash-management-cards .field--name-field-cards .paragraph--type-card-link .card-component .card-media .field--name-field-media .field--name-field-media-image img,
.cash-management-cards .field--name-field-cards .node--view-mode-product-card .card-component .card-media .field--name-field-media .field--name-field-media-image img,
.cash-management-cards .view-content .paragraph--type-card-link .card-component .card-media .field--name-field-media .field--name-field-media-image img,
.cash-management-cards .view-content .node--view-mode-product-card .card-component .card-media .field--name-field-media .field--name-field-media-image img {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.block-inline-blockcards .field--name-field-cards .paragraph--type-card-link .card-component .card-information,
.block-inline-blockcards .field--name-field-cards .node--view-mode-product-card .card-component .card-information,
.block-inline-blockcards .view-content .paragraph--type-card-link .card-component .card-information,
.block-inline-blockcards .view-content .node--view-mode-product-card .card-component .card-information,
.cash-management-cards .field--name-field-cards .paragraph--type-card-link .card-component .card-information,
.cash-management-cards .field--name-field-cards .node--view-mode-product-card .card-component .card-information,
.cash-management-cards .view-content .paragraph--type-card-link .card-component .card-information,
.cash-management-cards .view-content .node--view-mode-product-card .card-component .card-information {
  position: absolute;
  inset: 0;
  z-index: 1;
  padding-block: clamp(3.75rem, 26.315%, 5rem);
  padding-inline: 1rem;
}
.block-inline-blockcards .field--name-field-cards .paragraph--type-card-link .card-component .card-information .title-box .btn,
.block-inline-blockcards .field--name-field-cards .node--view-mode-product-card .card-component .card-information .title-box .btn,
.block-inline-blockcards .view-content .paragraph--type-card-link .card-component .card-information .title-box .btn,
.block-inline-blockcards .view-content .node--view-mode-product-card .card-component .card-information .title-box .btn,
.cash-management-cards .field--name-field-cards .paragraph--type-card-link .card-component .card-information .title-box .btn,
.cash-management-cards .field--name-field-cards .node--view-mode-product-card .card-component .card-information .title-box .btn,
.cash-management-cards .view-content .paragraph--type-card-link .card-component .card-information .title-box .btn,
.cash-management-cards .view-content .node--view-mode-product-card .card-component .card-information .title-box .btn {
  padding: 0;
  font-size: 1.375rem;
  line-height: 2rem;
  font-weight: 500;
}
@media (max-width: 90rem) {
  .block-inline-blockcards .field--name-field-cards .paragraph--type-card-link .card-component .card-information .title-box .btn,
  .block-inline-blockcards .field--name-field-cards .node--view-mode-product-card .card-component .card-information .title-box .btn,
  .block-inline-blockcards .view-content .paragraph--type-card-link .card-component .card-information .title-box .btn,
  .block-inline-blockcards .view-content .node--view-mode-product-card .card-component .card-information .title-box .btn,
  .cash-management-cards .field--name-field-cards .paragraph--type-card-link .card-component .card-information .title-box .btn,
  .cash-management-cards .field--name-field-cards .node--view-mode-product-card .card-component .card-information .title-box .btn,
  .cash-management-cards .view-content .paragraph--type-card-link .card-component .card-information .title-box .btn,
  .cash-management-cards .view-content .node--view-mode-product-card .card-component .card-information .title-box .btn {
    font-size: 1.25rem;
    line-height: 1.75rem;
  }
}
@media (max-width: 75rem) {
  .block-inline-blockcards .field--name-field-cards .paragraph--type-card-link .card-component .card-information .title-box .btn,
  .block-inline-blockcards .field--name-field-cards .node--view-mode-product-card .card-component .card-information .title-box .btn,
  .block-inline-blockcards .view-content .paragraph--type-card-link .card-component .card-information .title-box .btn,
  .block-inline-blockcards .view-content .node--view-mode-product-card .card-component .card-information .title-box .btn,
  .cash-management-cards .field--name-field-cards .paragraph--type-card-link .card-component .card-information .title-box .btn,
  .cash-management-cards .field--name-field-cards .node--view-mode-product-card .card-component .card-information .title-box .btn,
  .cash-management-cards .view-content .paragraph--type-card-link .card-component .card-information .title-box .btn,
  .cash-management-cards .view-content .node--view-mode-product-card .card-component .card-information .title-box .btn {
    font-size: 1rem;
    line-height: 1.5rem;
  }
}
@media (max-width: 36rem) {
  .block-inline-blockcards .field--name-field-cards .paragraph--type-card-link .card-component .card-information .title-box .btn,
  .block-inline-blockcards .field--name-field-cards .node--view-mode-product-card .card-component .card-information .title-box .btn,
  .block-inline-blockcards .view-content .paragraph--type-card-link .card-component .card-information .title-box .btn,
  .block-inline-blockcards .view-content .node--view-mode-product-card .card-component .card-information .title-box .btn,
  .cash-management-cards .field--name-field-cards .paragraph--type-card-link .card-component .card-information .title-box .btn,
  .cash-management-cards .field--name-field-cards .node--view-mode-product-card .card-component .card-information .title-box .btn,
  .cash-management-cards .view-content .paragraph--type-card-link .card-component .card-information .title-box .btn,
  .cash-management-cards .view-content .node--view-mode-product-card .card-component .card-information .title-box .btn {
    font-size: 0.9375rem;
    line-height: 1.375rem;
  }
}
.block-inline-blockcards .field--name-field-cards .paragraph--type-card-link .card-component .card-information .title-box .btn::before,
.block-inline-blockcards .field--name-field-cards .node--view-mode-product-card .card-component .card-information .title-box .btn::before,
.block-inline-blockcards .view-content .paragraph--type-card-link .card-component .card-information .title-box .btn::before,
.block-inline-blockcards .view-content .node--view-mode-product-card .card-component .card-information .title-box .btn::before,
.cash-management-cards .field--name-field-cards .paragraph--type-card-link .card-component .card-information .title-box .btn::before,
.cash-management-cards .field--name-field-cards .node--view-mode-product-card .card-component .card-information .title-box .btn::before,
.cash-management-cards .view-content .paragraph--type-card-link .card-component .card-information .title-box .btn::before,
.cash-management-cards .view-content .node--view-mode-product-card .card-component .card-information .title-box .btn::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  right: 0;
  top: 0;
}
.block-inline-blockcards .field--name-field-cards .paragraph--type-card-link .card-component .card-information .title-box .btn p,
.block-inline-blockcards .field--name-field-cards .node--view-mode-product-card .card-component .card-information .title-box .btn p,
.block-inline-blockcards .view-content .paragraph--type-card-link .card-component .card-information .title-box .btn p,
.block-inline-blockcards .view-content .node--view-mode-product-card .card-component .card-information .title-box .btn p,
.cash-management-cards .field--name-field-cards .paragraph--type-card-link .card-component .card-information .title-box .btn p,
.cash-management-cards .field--name-field-cards .node--view-mode-product-card .card-component .card-information .title-box .btn p,
.cash-management-cards .view-content .paragraph--type-card-link .card-component .card-information .title-box .btn p,
.cash-management-cards .view-content .node--view-mode-product-card .card-component .card-information .title-box .btn p {
  margin-block-end: 0.375rem;
}
.block-inline-blockcards .field--name-field-cards .paragraph--type-card-link .card-component .card-information .title-box .field--name-node-title a::before,
.block-inline-blockcards .field--name-field-cards .node--view-mode-product-card .card-component .card-information .title-box .field--name-node-title a::before,
.block-inline-blockcards .view-content .paragraph--type-card-link .card-component .card-information .title-box .field--name-node-title a::before,
.block-inline-blockcards .view-content .node--view-mode-product-card .card-component .card-information .title-box .field--name-node-title a::before,
.cash-management-cards .field--name-field-cards .paragraph--type-card-link .card-component .card-information .title-box .field--name-node-title a::before,
.cash-management-cards .field--name-field-cards .node--view-mode-product-card .card-component .card-information .title-box .field--name-node-title a::before,
.cash-management-cards .view-content .paragraph--type-card-link .card-component .card-information .title-box .field--name-node-title a::before,
.cash-management-cards .view-content .node--view-mode-product-card .card-component .card-information .title-box .field--name-node-title a::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: 99;
}
.block-inline-blockcards .field--name-field-cards .paragraph--type-card-link .card-component .card-information .field--name-field-link,
.block-inline-blockcards .field--name-field-cards .paragraph--type-card-link .card-component .card-information .field--name-node-link,
.block-inline-blockcards .field--name-field-cards .node--view-mode-product-card .card-component .card-information .field--name-field-link,
.block-inline-blockcards .field--name-field-cards .node--view-mode-product-card .card-component .card-information .field--name-node-link,
.block-inline-blockcards .view-content .paragraph--type-card-link .card-component .card-information .field--name-field-link,
.block-inline-blockcards .view-content .paragraph--type-card-link .card-component .card-information .field--name-node-link,
.block-inline-blockcards .view-content .node--view-mode-product-card .card-component .card-information .field--name-field-link,
.block-inline-blockcards .view-content .node--view-mode-product-card .card-component .card-information .field--name-node-link,
.cash-management-cards .field--name-field-cards .paragraph--type-card-link .card-component .card-information .field--name-field-link,
.cash-management-cards .field--name-field-cards .paragraph--type-card-link .card-component .card-information .field--name-node-link,
.cash-management-cards .field--name-field-cards .node--view-mode-product-card .card-component .card-information .field--name-field-link,
.cash-management-cards .field--name-field-cards .node--view-mode-product-card .card-component .card-information .field--name-node-link,
.cash-management-cards .view-content .paragraph--type-card-link .card-component .card-information .field--name-field-link,
.cash-management-cards .view-content .paragraph--type-card-link .card-component .card-information .field--name-node-link,
.cash-management-cards .view-content .node--view-mode-product-card .card-component .card-information .field--name-field-link,
.cash-management-cards .view-content .node--view-mode-product-card .card-component .card-information .field--name-node-link {
  position: absolute;
  inset-inline-end: 0;
  inset-block-end: 0;
  z-index: 2;
  padding-inline-end: 0;
}
@media (max-width: 75rem) {
  .block-inline-blockcards .field--name-field-cards .paragraph--type-card-link .card-component .card-information .field--name-field-link a,
  .block-inline-blockcards .field--name-field-cards .paragraph--type-card-link .card-component .card-information .field--name-node-link a,
  .block-inline-blockcards .field--name-field-cards .node--view-mode-product-card .card-component .card-information .field--name-field-link a,
  .block-inline-blockcards .field--name-field-cards .node--view-mode-product-card .card-component .card-information .field--name-node-link a,
  .block-inline-blockcards .view-content .paragraph--type-card-link .card-component .card-information .field--name-field-link a,
  .block-inline-blockcards .view-content .paragraph--type-card-link .card-component .card-information .field--name-node-link a,
  .block-inline-blockcards .view-content .node--view-mode-product-card .card-component .card-information .field--name-field-link a,
  .block-inline-blockcards .view-content .node--view-mode-product-card .card-component .card-information .field--name-node-link a,
  .cash-management-cards .field--name-field-cards .paragraph--type-card-link .card-component .card-information .field--name-field-link a,
  .cash-management-cards .field--name-field-cards .paragraph--type-card-link .card-component .card-information .field--name-node-link a,
  .cash-management-cards .field--name-field-cards .node--view-mode-product-card .card-component .card-information .field--name-field-link a,
  .cash-management-cards .field--name-field-cards .node--view-mode-product-card .card-component .card-information .field--name-node-link a,
  .cash-management-cards .view-content .paragraph--type-card-link .card-component .card-information .field--name-field-link a,
  .cash-management-cards .view-content .paragraph--type-card-link .card-component .card-information .field--name-node-link a,
  .cash-management-cards .view-content .node--view-mode-product-card .card-component .card-information .field--name-field-link a,
  .cash-management-cards .view-content .node--view-mode-product-card .card-component .card-information .field--name-node-link a {
    padding: 1.25rem;
  }
}
@media (max-width: 64rem) {
  .block-inline-blockcards .field--name-field-cards .paragraph--type-card-link .card-component .card-information .field--name-field-link a,
  .block-inline-blockcards .field--name-field-cards .paragraph--type-card-link .card-component .card-information .field--name-node-link a,
  .block-inline-blockcards .field--name-field-cards .node--view-mode-product-card .card-component .card-information .field--name-field-link a,
  .block-inline-blockcards .field--name-field-cards .node--view-mode-product-card .card-component .card-information .field--name-node-link a,
  .block-inline-blockcards .view-content .paragraph--type-card-link .card-component .card-information .field--name-field-link a,
  .block-inline-blockcards .view-content .paragraph--type-card-link .card-component .card-information .field--name-node-link a,
  .block-inline-blockcards .view-content .node--view-mode-product-card .card-component .card-information .field--name-field-link a,
  .block-inline-blockcards .view-content .node--view-mode-product-card .card-component .card-information .field--name-node-link a,
  .cash-management-cards .field--name-field-cards .paragraph--type-card-link .card-component .card-information .field--name-field-link a,
  .cash-management-cards .field--name-field-cards .paragraph--type-card-link .card-component .card-information .field--name-node-link a,
  .cash-management-cards .field--name-field-cards .node--view-mode-product-card .card-component .card-information .field--name-field-link a,
  .cash-management-cards .field--name-field-cards .node--view-mode-product-card .card-component .card-information .field--name-node-link a,
  .cash-management-cards .view-content .paragraph--type-card-link .card-component .card-information .field--name-field-link a,
  .cash-management-cards .view-content .paragraph--type-card-link .card-component .card-information .field--name-node-link a,
  .cash-management-cards .view-content .node--view-mode-product-card .card-component .card-information .field--name-field-link a,
  .cash-management-cards .view-content .node--view-mode-product-card .card-component .card-information .field--name-node-link a {
    padding: 1rem;
  }
}
.block-inline-blockcards .field--name-field-cards .paragraph--type-card-link .card-component .card-information .field--name-field-sub-title,
.block-inline-blockcards .field--name-field-cards .node--view-mode-product-card .card-component .card-information .field--name-field-sub-title,
.block-inline-blockcards .view-content .paragraph--type-card-link .card-component .card-information .field--name-field-sub-title,
.block-inline-blockcards .view-content .node--view-mode-product-card .card-component .card-information .field--name-field-sub-title,
.cash-management-cards .field--name-field-cards .paragraph--type-card-link .card-component .card-information .field--name-field-sub-title,
.cash-management-cards .field--name-field-cards .node--view-mode-product-card .card-component .card-information .field--name-field-sub-title,
.cash-management-cards .view-content .paragraph--type-card-link .card-component .card-information .field--name-field-sub-title,
.cash-management-cards .view-content .node--view-mode-product-card .card-component .card-information .field--name-field-sub-title {
  padding: 0;
}
.block-inline-blockcards .field--name-field-cards .paragraph--type-card-link:hover,
.block-inline-blockcards .field--name-field-cards .node--view-mode-product-card:hover,
.block-inline-blockcards .view-content .paragraph--type-card-link:hover,
.block-inline-blockcards .view-content .node--view-mode-product-card:hover,
.cash-management-cards .field--name-field-cards .paragraph--type-card-link:hover,
.cash-management-cards .field--name-field-cards .node--view-mode-product-card:hover,
.cash-management-cards .view-content .paragraph--type-card-link:hover,
.cash-management-cards .view-content .node--view-mode-product-card:hover {
  box-shadow: 0 4px 16px 0 rgba(57, 34, 0, 0.04);
}
@media (min-width: 75.0625rem) {
  .block-inline-blockcards .field--name-field-cards .paragraph--type-card-link:hover,
  .block-inline-blockcards .field--name-field-cards .node--view-mode-product-card:hover,
  .block-inline-blockcards .view-content .paragraph--type-card-link:hover,
  .block-inline-blockcards .view-content .node--view-mode-product-card:hover,
  .cash-management-cards .field--name-field-cards .paragraph--type-card-link:hover,
  .cash-management-cards .field--name-field-cards .node--view-mode-product-card:hover,
  .cash-management-cards .view-content .paragraph--type-card-link:hover,
  .cash-management-cards .view-content .node--view-mode-product-card:hover {
    transform: scale(1.03);
  }
}
.block-inline-blockcards .field--name-field-cards .paragraph--type-card-link:hover .btn-primary,
.block-inline-blockcards .field--name-field-cards .node--view-mode-product-card:hover .btn-primary,
.block-inline-blockcards .view-content .paragraph--type-card-link:hover .btn-primary,
.block-inline-blockcards .view-content .node--view-mode-product-card:hover .btn-primary,
.cash-management-cards .field--name-field-cards .paragraph--type-card-link:hover .btn-primary,
.cash-management-cards .field--name-field-cards .node--view-mode-product-card:hover .btn-primary,
.cash-management-cards .view-content .paragraph--type-card-link:hover .btn-primary,
.cash-management-cards .view-content .node--view-mode-product-card:hover .btn-primary {
  background-color: #A44F17;
  border-color: #A44F17;
}
.block-inline-blockcards .field--name-field-cards .paragraph--type-card-link:hover .btn-primary::before,
.block-inline-blockcards .field--name-field-cards .node--view-mode-product-card:hover .btn-primary::before,
.block-inline-blockcards .view-content .paragraph--type-card-link:hover .btn-primary::before,
.block-inline-blockcards .view-content .node--view-mode-product-card:hover .btn-primary::before,
.cash-management-cards .field--name-field-cards .paragraph--type-card-link:hover .btn-primary::before,
.cash-management-cards .field--name-field-cards .node--view-mode-product-card:hover .btn-primary::before,
.cash-management-cards .view-content .paragraph--type-card-link:hover .btn-primary::before,
.cash-management-cards .view-content .node--view-mode-product-card:hover .btn-primary::before {
  background: #FFFFFF;
}
.block-inline-blockcards .footer-services,
.cash-management-cards .footer-services {
  margin-top: 3rem;
  display: flex;
  flex-direction: column;
  gap: 1.5rem;
  text-align: center;
}
@media (max-width: 75rem) {
  .block-inline-blockcards .footer-services,
  .cash-management-cards .footer-services {
    margin-top: 2rem;
  }
}
.block-inline-blockcards .slick-dots,
.cash-management-cards .slick-dots {
  margin-block-start: 2rem;
}
